Bug 42993 - Implement <No Project Open> placeholder in Projects and Files windows
Implement <No Project Open> placeholder in Projects and Files windows
Status: VERIFIED FIXED
Product: projects
Classification: Unclassified
Component: Generic Projects UI
4.x
All All
: P4 (vote)
: 6.x
Assigned To: Milan Kubec
issues@projects
http://projects.netbeans.org/nonav/bu...
: UI
Depends on:
Blocks: 41835
  Show dependency treegraph
 
Reported: 2004-05-10 13:32 UTC by jrojcek
Modified: 2009-02-19 22:56 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jrojcek 2004-05-10 13:32:25 UTC
This is a minor issue.
Comment 1 Jesse Glick 2004-09-28 15:38:13 UTC
See also related issue #42994.
Comment 2 Milan Kubec 2008-11-10 13:17:50 UTC
Fixed.

http://hg.netbeans.org/main/rev/db517a7ae8ad
Comment 3 Tomas Danek 2008-12-10 14:03:37 UTC
verified in 20081208


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo